.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c6e84df-728b-71f6-3298-0e0ae5d33001 {
background-color: rgb(242, 242, 242) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
